.equipa-list{
	display: flex;
}

.equipa-list-ceo{
	display: flex;
	flex-direction: column;
}

.equipa-list-ceo .equipa-item-picture{
	margin: 0;
	width: 100%;
}


.equipa-list{
	display: flex;
	flex-wrap: wrap;
}

.equipa-list-ceo .equipa-item-picture img,
.equipa-list img{
	width: 100%;
	height: auto;
}

.equipa-list .equipa-item-picture{
	margin: 20px 20px;
	width: calc( 50% - 40px);
}

@media (min-width: 1000px) {

	.equipa-list-ceo{
		margin-bottom: 40px;
		flex-direction: row;
		justify-content: space-between;
	}

	.equipa-list-ceo .equipa-item-text{
		width: 75%;
	}

	.equipa-list-ceo .equipa-item-picture,
	.equipa-list .equipa-item-picture{
		margin: 20px 20px;
		width: calc( 25% - 40px);
	}
}


